@charset "utf-8";
/* CSS Document */

/*-----------------------------------------------
#A88D00
-----------------------------------------------*/

/*-----------------------------------------------
  __title
-----------------------------------------------*/
.__title {
padding: 40px 4%;
background: #EEE8CC;
}
.__title .text {
max-width: 1000px;
margin: auto;
font-size: 2rem;
font-weight: 700;
line-height: 1.4;
color: #A88D00;
}
.__title span {
padding: 2rem 0 2rem 6rem;
background-image: url("../img/common/logo_mark.png");
background-position: left center;
background-repeat: no-repeat;
background-size: 5rem;
}
@media screen and (max-width: 800px) {
	.__title {
	padding: 8% 4%;
	}
	.__title span {
	display: block;
	padding: 3em 0 0 0;
	text-align: center;
	background-image: url("../img/common/logo_mark.png");
	background-position: center top;
	background-size: 2.5em;
	}
}

/*-----------------------------------------------
  flow
-----------------------------------------------*/
.__flow {
}
.__flow .head1 {
font-size: 3rem;
font-weight: 700;
line-height: 1.4;
text-align: center;
color: #A88D00;
}
.__flow .head2 {
font-size: 1.5rem;
font-weight: 700;
line-height: 1.4;
color: #A88D00;
}
.__flow .head2 small {
font-size: 1.5rem;
}
.__flow .number {
font-family: "Alumni Sans", sans-serif;
font-size: 3rem;
font-weight: 700;
line-height: 0.75;
text-align: center;
color: #A88D00;
}
.__flow .number.arrow {
padding-bottom: 3rem;
background-image: url("img/arw_flow.svg");
background-position: center bottom;
background-repeat: no-repeat;
background-size: 1rem;
}
.__flow .number span {
display: block;
font-size: 5.5rem;
}
.__flow .grid {
display: flex;
justify-content: space-between;
}
.__flow .grid-1 {
width: 80px;
}
.__flow .grid-2 {
width: 900px;
display: flex;
justify-content: space-between;
align-items: center;
}
.__flow .pict {
width: 250px;
}
.__flow .text {
width: 600px;
}
.__flow strong {
font-weight: 700;
color: #A88D00;
}
.__flow .list {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin-top: 1rem;
padding-top: 0.5rem;
border-top: 2px dotted #A88D00;
}
.__flow .list li {
display: flex;
align-items: center;
width: 48%;
margin-top: 0.5rem;
font-weight: 700;
}
.__flow .list .icon {
margin-right: 0.5rem;
}
@media screen and (max-width: 800px) {
	.__flow .head1 {
	font-size: 2rem;
	}
	.__flow .head2 {
	margin-top: 0.5rem;
	}
	.__flow .head2 small {
	font-size: 1.125rem;
	}
	.__flow p {
	text-align: justify;
	}
	.__flow .grid-1 {
	width: 65px;
	}
	.__flow .grid-2 {
	display: block;
	width: calc(100% - 65px);
	}
	.__flow .pict {
	width: 90%;
	}
	.__flow .text {
	width: 100%;
	}
	.__flow .list {
	display: block;
	}
	.__flow .list li {
	width: 100%;
	}
}

/*-----------------------------------------------
  consul
-----------------------------------------------*/
.__consul .head {
font-size: 2rem;
font-weight: 700;
text-align: center;
color: #A88D00;
}
@media screen and (max-width: 800px) {
	.__consul .head {
	font-size: 1.5rem;
	}
}
